#WPContentNavPostMetaBox {
  [data-wp-content-nav-section="spoilerTemplate"] {
    display: none;
  }
  [data-wp-content-nav-section="sidebar"],
  [data-wp-content-nav-section="free"] {
    display: none;
  }

  [type="number"], select {
    width: 155px;
  }
  .wpContentNavSections {
    display: none;
  }

  .wpContentNavParameter {
    margin-top: 20px;

    &:first-child {
      margin-top: 13px;
    }
    .wpContentNavTitle {
      display: inline-block;
      width: 90px;
      font-weight: bold;
      color: @color-black;
      vertical-align: middle;
    }
    .wpContentNavContent {
      display: inline-block;
      vertical-align: middle;
    }

    &.wpContentNavParameterMultiline {
      .wpContentNavContent {
        display: block;
        margin-top: 6px;
      }
    }
    &.wpContentNavParameterTags {
      label {
        margin-right: 20px;
        display: inline-block;
        margin-top: 4px;
        margin-bottom: 4px;
        span {
          vertical-align: middle;
        }
        input {
          vertical-align: middle;
        }
      }
    }
  }
  &[data-wp-content-nav-style^="spoiler:"] {
    [data-wp-content-nav-section="spoilerTemplate"] {
      display: block;
    }
  }
}